# ASN.1 module for ETSI TS 102 941

The module will be published as a part of delivery **[ETSI TS 102 941 v1.4.1](https://www.etsi.org/deliver/etsi_ts/102900_102999/102941/01.04.01_60/ts_102941v010401p.pdf)**

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

The module dependens of the following external modules and repositories:

* The **[EtsiTs103097Module](https://forge.etsi.org/rep/ITS/asn1/sec_ts103097)** module from the  **[ETSI TS 103 097 v.1.4.1](http://www.etsi.org/deliver/etsi_ts/103000_103099/103097/01.04.01_60/ts_103097v010401p.pdf)** - ITS Security Headers

*NOTE: Please use  `--recurse-submodules` option in order to clone the module with all necessary dependencies.*
